Bug 163176 - [UPDATE] www/py-cssutils to 0.9.8
Summary: [UPDATE] www/py-cssutils to 0.9.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-11 10:00 UTC by Olivier Duchateau
Modified: 2012-02-11 22:40 UTC (History)
0 users

See Also:


Attachments
file.diff (2.03 KB, patch)
2011-12-11 10:00 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2011-12-11 10:00:02 UTC
- Add patch (zip_safe=True) to keep pkg-plist file untouched.
- Delete tests modules (in setup.py), they need devel/py-nose

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-12-11 10:00:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->yzlin

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2012-02-08 20:24:26 UTC
Responsible Changed
From-To: yzlin->pgollucci

committer&maintainer timeout (yzlin ; 59 days) / last commit: 115 days 
ago
Comment 3 Philip M. Gollucci freebsd_committer 2012-02-11 22:28:26 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 4 dfilter service freebsd_committer 2012-02-11 22:37:08 UTC
pgollucci    2012-02-11 22:36:56 UTC

  FreeBSD ports repository

  Modified files:
    www/py-cssutils      Makefile distinfo pkg-plist 
  Added files:
    www/py-cssutils/files patch-setup.py 
  Log:
  - Update to 0.9.8
  
  PR:             ports/163176
  Submitted by:   Olivier Duchateau <duchateau.olivier@gmail.com>
  Approved by:    maintainer timeout (yzlin ; 59 days)
  
  Revision  Changes    Path
  1.10      +2 -3      ports/www/py-cssutils/Makefile
  1.8       +2 -2      ports/www/py-cssutils/distinfo
  1.1       +21 -0     ports/www/py-cssutils/files/patch-setup.py (new)
  1.4       +15 -15    ports/www/py-cssutils/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"